local fn = _gn(0x1CA59E306ECB80A5)
--- NETWORK_SET_THIS_SCRIPT_IS_NETWORK_SCRIPT
-- @param lobbySize :
-- @param p1 :
-- @param playerId :
function Global.NetworkSetThisScriptIsNetworkScript(lobbySize, p1, playerId)
	return _in2(fn, lobbySize, p1, playerId)
end
